input #form {
  margin: 12px;
  max-width: 420px;
  width: 25%;
  color:#fff;
  line-height: 1.5;
}
body{
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  background-image: url(back.jpg);
  color:#fff;
  line-height: 1.5;
  
}
input#form[type="checkbox"] {
  width: auto;
  color:#fff;
  line-height: 1.5;
}
#sup_power,#dr,#bio, input {
  color:aliceblue;
  background-color:transparent;
  line-height: 1.5;
}
#block-forma {
  color:#fff;
  margin-top: 20vh;
  margin-right: 30vw;
  line-height: 1.5;
}
.modal-form {
  color:#fff;
  margin-left: 70%;
  opacity: 1;
  overflow: visible;
  visibility: visible;
  width: 100%;
  max-width: 500px;
  left: 50%;
  transform: translate(-60%, -10%);
  z-index: 30;
  padding: 30px;
  transition: 0.3s all;
  line-height: 1.5;
}
#my-formcarry {
  color:#fff;
  font-size: 25px;
  line-height: 1.5;
}
.allform {
  color:#fff;
  display: relative;
  margin-left: 30%;
  line-height: 1.5;
}

#formmail {
   bottom:10%;
   line-height: 1.5;
}
#formmes {
   bottom:10%;
   line-height: 1.5;
}
#formsend {
  bottom:10%;
  display: inline-block;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1;
  color:#fff;
  text-decoration: none;
  padding: 20px 20px;
  width: 220px;
  max-width: 100%;
  text-align: center;
  border: 2px solid rgba(0, 0, 0, 0);
  border-radius: 5px;
  margin-bottom: 45px
  line-height: 1.5;
}
#formsend:hover , #fromsend:focus, #formsend:active
{   background: azure;
  text-decoration: none;
  color: #fff;
  line-height: 1.5;
}
.main {
  color:#fff;
  display: flex;
  flex-direction: column;
  line-height: 1.5;
}

.modal.active,
.overlay.active {
  color:#fff;
  opacity: 1;
  visibility: visible;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  input#form {
    color:#fff;
      max-width: 360px;
      line-height: 1.5;
  }
  input#from[type="checkbox"] {
    color:#fff;
      width: auto;
      line-height: 1.5;
  }
  .allform{
    color:#fff;
      position: relative;
      float:right;
      bottom:0em;
      left:-10em;
      line-height: 1.5;
  }
};
